OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

SQConvert::HasVoidReturnT< Tretval(Tcls::*)(Targ1)> Struct Template Reference
Inheritance diagram for SQConvert::HasVoidReturnT< Tretval(Tcls::*)(Targ1)>:

## Additional Inherited Members
Static Public Attributes inherited from SQConvert::YesT< false >
static const bool | Yes
static const bool | No

## Detailed Description

### template<class Tcls, typename Tretval, typename Targ1>
struct SQConvert::HasVoidReturnT< Tretval(Tcls::*)(Targ1)>

Definition at line 64 of file squirrel_helper.hpp.

The documentation for this struct was generated from the following file:

- src/script/squirrel_helper.hpp